.section 1
J30 
Reunification Highway  (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
REUNIFICATION  HIGHWAY
..underline .left .body

SUWON AIRBASE
DATE : 08 JAN 2025
TIME : 0748
WEATHER : Overcast w/Showers


.underline .header
BACKGROUND
..underline .body

The mountainous terrain of North Korea
makes any land invasion rather restrict-
ive.  Four invasion corridors have been
identified as having favorable geographic
features; the East Coast Approach, the
Cheorwon-Wonsan Corridor, the Koksan
and the Kaesong-Pyongyang Corridors.

The Pyongyang-Kaesong Motorway is the
focal point of the Kaesong-Pyongyang
corridor.  Affectionately known as "Re-
unification Highway," the expressway is
a paved, multi-lane, controlled access
highway.

It begins at the DMZ, near Kaesong, travels
northerly through Sariwon, and on into
Pyongyang.

The 112 miles long motorway makes up less
than 1% of the vast 12,774 miles long Asian
Highway 1. 

.page
.underline .header
SITUATION
..underline .body

The order has been given for the western
invasion of North Korea.

Ground forces are traversing expediantly
toward Pyongyang, via the Kaesong-Munsan
invasion corridor. Within the next thirty
minutes, they will reach the river cross-
ing near Pyongsan. There, the convoy will
rest briefly, and refuel.

The armor convoy's fighter escort has
spotted a large contingent of enemy armor
and anti-air forces defending the bridge.
Though the location is just outside any
detectable SA-10s, they do have several
airstrips to launch aircraft from.

It is imperative the convoy is able to
reach Pyongsan bridge with no losses.  
.page
.underline .header
MISSION OBJECTIVE
..underline .body

The current fighter cover is nearing Bingo
Fuel. Relieve the convoy's fighter escort
during its next leg.

Fly ahead to the Pyongsan bridge and de-
stroy the radar guided SAMs and all AAA
threatening the convoy's incoming attack
helicopter escort. The attack helicopters
will dispose of enemy armor and vehicles.

Keep an eye out for enemy fighter and
attack aircraft. The armor convoy must
reach bridge unharmed. Likewise, the
bridge itself must be protected from
enemy aircraft.

Remain on station until relieved. 
Your aircraft have been pre-loaded. 
.page
.underline .header
Order of Battle
..underline .body
Force Size : 2
Current Aircraft : F-4 
Current Fuel : 16,575 lbs.
Loaded Equipment : ECM
Loaded Weapons : AGM-65s,
AIM-7s, AIM-9s, MK-20s 
(Special configuration; leave as-is)

.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : AAA, MANPADs,
SA-2s. Possible SA-15s. 

AIR  OPPOSITION : MiGs, Su-7s, Su-25s


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : None

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

SUWON AIRBASE
DATE : 08 JAN 2025
MISSION : Reunification Highway
RESOLUTION : Success

That was excellent work protecting both
the bridge and the armor convoy.

Your flying feats are now as legendary
as Joseph McConnell, James Jabara, and
Manuel "Pete" Fernandez.  

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

SUWON AIRBASE 
DATE : 08 JAN 2025
MISSION : Reunification Highway
RESOLUTION : Failure

You failed to complete your objectives.











Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page

Take off, raise gear, and hit 'autopilot.'

As you approach the armor convoy, de-
scend below the cloud deck. Keep your
speed high (but controllable) and turn
on your ECM jammer.

Your flight needs to destroy the SA-2 and
Zu-57 first. Then work expediantly elimi-
nating the rest of the AAA (guard towers
count as AAA), especially those units
closest to the road and bridge.

Work fast because two MiG-19s are coming
down from the north. Don't let them catch
you off guard.

Once you down the Farmers, look for other
flights from the northwest. The Su-25s are
the biggest threat. Be below enemy air-
craft when deploying your AIM-7s.

After all enemy aircraft are disposed of
(six total), check on the progress of the
attack helicopters. Use remaining ordnance
on ground threats.

Head for home when the F-16s arrive.   