.section 1
J37  
Operation : Annihilate!  (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
OPERATION :  ANNIHILATE !
..underline .left .body

HWANGJU AIRBASE 
DATE : 19 JAN 2025
TIME : 0752
WEATHER : Lifting Fog


.underline .header
INTELLIGENCE
..underline .body

Type 055 destroyer (NATO: Renhai-class
cruiser) is a class of stealth guided
missile destroyers. 

The Type 055 is to undertake the blue water
expeditionary mission and be the primary
escort for Chinese aircraft carriers.

Though labeled 'destroyers', NATO classi-
fies these ships as 'cruisers'.  They are
designed to fulfill the role similar to the
U.S. Navy's Ticonderoga-class cruiser,
consisting mainly of area air defense and
anti-submarine warfare.

The primary armament are missiles carried
in 112 Vertical Launching System (VLS)
cells.  Its offensive armament consist of
HHQ-9 long-range surface-to-air missiles,
YJ-18 anti-ship missiles, CJ-10 land attack
cruise missiles, and missile launched anti-
submarine torpedoes.

Secondary armament consist of a 130-mm
main gun, a 30-mm CIWS, HQ-10 short range
air defense, 324-mm torpedo launchers, de-
coy launchers, and two, hangered maritime
helicopters.  

First commissioned in 2020, the Chinese
Navy currently has eight destroyers of the
class active, with another eight expected
to be built.  

.page
.underline .header
SITUATION
..underline .body

Overnight, a thick fog descended over the
area, including over the Yellow Sea, dis-
guising the Fujian task force. Stealth air-
craft continued monitoring the armada.  

Now, the fog is lifting as the Chinese fleet
nears anti-ship missile range. Any question
of their intentions were diminished with
their cruise missile strikes on our air-
bases and anti-missile batteries. The MIM-
104 batteries at Nampo Harbor and Hwangju
Airbase were destroyed, along with several
aircraft.

With our own resources stretched to the
limits, all that's available to repel the
attack is a flight of F-15s, F-4s, a frigate,
a destroyer, and a few corvettes. Everyone
is expected to perform at super-human
levels.  
.page
.underline .header
MISSION OBJECTIVE
..underline .body

Command wants the entire armada, except
for any oilers, sunk.

A corvette, frigate, and destroyer are
racing at top speed toward the enemy
fleet. They will use anti-ship missiles to
sink the ships. However, they are vulner-
able to the Chinese anti-ship missiles.

A flight of F-4s are inbound with just
enough ordnance to be able to sink
CNS-18 Fujian.

F-15s (you) are to race in and destroy
atleast the two Type 055 destroyers and
the nearest frigate before those ships can
attack our ships and aerial strike force.

Once destroyed, the F-15s are to fly
Escort for the F-4s and CAP to guard
against possible enemy bombers from
the Chinese mainland.

Remain on station until mission complete.


.underline
Review: 
..underline

1  Destroy Type 055s and nearby frigate.

2  Escort F-4s until they attack Fujian.

3  Splash any bombers before they reach
    missile range of harbor.

4  Remain on station until enemy fleet
    is sunk and given 'mission complete'
  
.page
.underline .header
Order of Battle
..underline .body
Force Size : 4
Recommended Aircraft : F-15 
Recommended Fuel : 23,630 lbs.
Recommended Equipment : None
Recommended Weapons : AGM-84s,
AIM-7s, AIM-9s, AIM-120s  


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : Missiles
from Surface Ships


AIR  OPPOSITION : J-15s, J-31s


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : AEW&C

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

HWANGJU AIRBASE
DATE : 19 JAN 2025
MISSION : Operation : Annihilate!
RESOLUTION : Success

Our guardian angels were working full
time on this one.

With the Fujian task force resting on
the bottom of the Yellow Sea, Korean
Reunification is almost all but certain.

China is unlikely to engage us again any
time soon since their resources are busy
dealing with all the other conflicts they
started.  

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

HWANGJU AIRBASE
DATE : 19 JAN 2025
MISSION : Operation : Annihilate!
RESOLUTION : Failure

You failed to complete your objectives.

Fortunately, our attack submarines were
able to sink the rest of the naval armada.








Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page

Take off and hit 'Autopilot.'

Once over water, target the two Type 055s
and have your wingmen launch their Har-
poons at them. Once those ships are de-
stroyed, use your remaining Harpoons to
go after the nearest frigate and Fujian.
Remember to fly very low until the Type
055s are destroyed.

Provide CAP for the incoming F-4s. It is
very important they are able to destroy
Fujian. Once complete, leave them.

By now, there are bombers nearing launch
range. Shoot them down quickly. Be warned,
they have stealthy escorts. Once splashed,
remain in the area until 'mission complete'.

Mission success comes when the designated
ships are destroyed, friendly ships (DDG,
FFG, LPH) survive, and a friendly, sub-
merged submarine has reached its last
waypoint.  
