.section 1
J25  
Minced Meat  (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
MINCED  MEAT
..underline .left .body

YANGGU  AIRPORT
DATE : 28 DEC 2024
TIME : 0632
WEATHER : Patches of Fog

.underline .header
SITUATION
..underline .body

Considering the recent successes against
North Korean forces, South Korean leader-
ship is making plans for "Something Big".

A significant threat to the "Something
Big" plan is the large numbers of SA-10
sites still operational.  Command wants
the remaining SA-10s eliminated.

.page
.underline .header
MISSION OBJECTIVE
..underline .body

A major offensive is being launched by
all available SEAD aircraft to destroy
as many SA-10 sites as possible.

Head to the Wonsan area and destroy the
designated anti-air threats; in particular
the three SA-10 sites.

Then provide cover for a flight of F-5s
approaching from the south along the
coast, assigned to destroy shore-based
KN-19 anti-ship batteries. Ensure they
destroy all eight KN-19s.

Your wingman's aircraft is already armed
with six AGM-65s and two AGM-88s. You may
choose weapons for your aircraft only.

.page
.underline .header
Order of Battle
..underline .body
Force Size : 2
Recommended Aircraft : F-16 
Recommended Fuel : 9,030 lbs.
Recommended Equipment : None
Recommended Weapons : AGM-65s,
AGM-88s, AIM-9s, AIM-120s


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : MANPADs,
SA-10s, ZSU-23s, ZU-57s

AIR  OPPOSITION : MiG-23s


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  CRAFT : A-G Drone 

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

YANGGU  AIRPORT
DATE : 28 DEC 2024
MISSION : Minced Meat
RESOLUTION : Success

The destruction of the anti-ship batteries
along the eastern shore allows South Kor-
ean Navy ships to operate along the coast.

The attacks on the SA-10 sites have been
largely successful throughout southern
and eastern North Korea. The Pyongyang
area and areas to the north and northwest
are still well covered by the SA-10s.

Command is still pleased with the results
and are ready to launch "Something Big." 

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

YANGGU  AIRPORT 
DATE : 28 DEC 2024
MISSION : Minced Meat
RESOLUTION : Failure

You failed to complete your objectives.

Another flight will be sent in to accom-
plish what you failed to do. 








Spoiler:  Strategy to defeat this mission
on the next following pages.
.page

After take off, fly about 85% thrust until
your wingman catches up. After waypoint B,
cross the mountains and then descend to
below 500 ft MSL (Mean Sea Level). Fly at
80% thrust.

Select HARM sensor and ground data-link.
Select the nearest SA-10 radar and arm
your AGM-88. When the SA-10 radar does a
one second scan, quickly fire the AGM-88
before the SA-10 radar shuts down. Stay
low until the SA-10 radar is destroyed.

Engage the MiG-23s. Do not let your wing-
man engage the MiGs until after they fired
both their SARH missiles or they are too
close to use them. 

Now head to the first SA-10 site and de-
stroy the two TELs and the ZSU-23.  Go
about 4 miles north and destroy the ZSU-57.

Get below and stay under 150 ft over land,
100 ft over water. Go to waypoints 'D' and
'F', and destroy the SA-10 radars at each
site.  They may fire at you, but if you
stayed low, the missiles should fly over-
head. Once they are destroyed, it is safe
to climb to any altitude.

Take out the TELs at waypoint 'D'.  Go to
waypoint 'F', and take out the ZU-57 first,
followed by the two TELs and the desig-
nated radar.

Join up with the F-5s and ensure they de-
stroy all eight KN-19s. By this point, you
should get a 'Mission Complete.'  If not,
then a target was missed somewhere.  Go
find and destroy the missed object(s).

Escort the F-5s to the DMZ, but their
survival is not imperative to mission
success at this point.

Once at the DMZ, head for home.  