.section 1
J32  
Ring of Fire  (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
RING  OF  FIRE
..underline .left .body

HWANGJU AIRBASE 
DATE : 11 JAN 2025
TIME : 1440
WEATHER : Clear

.underline .header
INTELLIGENCE
..underline .body

North Korean forces continue to retreat &
consolidate into Pyongyang, making it the
most heavily defended city in the world. 

Military strategists believe if the North
Korean military is able to repel attacking
forces long enough, the global political
viewpoint may shift in favor of the North.
Countries may decide to intervene into the
conflict, no longer viewing Korean unifi-
cation as a foregone conclusion.  

.page
.underline .header
SITUATION
..underline .body

Ground forces have reached a solid line of
resistance, now forming along the southern
and southeastern border of the Pyongyang
metropolitan area. They will not be able to
penetrate the lines without air support.

Unfortunately, Pyongyang is heavily laden
with anti-air forces. Of most concern are
the numerous S-300 systems encircling the
perimeter of the metro area. This collect-
ive has been dubbed the "Ring of Fire."

A large Alpha strike is planned to bust the
"Ring of Fire."  Drones will take the lead
providing targets for the SAMs. F-16s will
follow behind to destroy a Tin Shield sur-
veillance radar and eleven Flap Lid fire
control radars. 

F-5s will target AAA and FA-50s will target
Transport Erector Launchers (TEL) and
command vehicles.

F-35s will be on station to respond to
any Immediate Action Messages (IAMs).  
 
.page
.underline .header
MISSION OBJECTIVE
..underline .body

Three pairs of F-16s will fly in on the first
wave. The first two pairs will target the
southern eight Flap Lids. You are assigned
the three northernmost Flap Lids, the Tin
Shield, and any remaining Flap Lids missed
by the two other flights.

Rules of Engagement : All warfighting vehi-
cles are fair game; all structures are off
limits.

Once the mission is complete, assist F-5s
and FA-50s until Bingo Fuel or Winchester
Ammo. Be on the lookout for fighters once
the North Koreans realize their SAMs are
being destroyed. Expect heavy resistance.  

.page
.underline .header
Order of Battle
..underline .body
Force Size : 2
Recommended Aircraft : F-16 
Recommended Fuel : 7,160 lbs.
Recommended Equipment : ECM Pod
Recommended Weapons : AGM-88s,
AIM-9s, AIM-120s, GBU-12s 


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : AAA, SAMs

AIR  OPPOSITION : MiG-23s, MiG-29s


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : A-G Drone

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

HWANGJU AIRBASE
DATE : 11 JAN 2025
MISSION : Ring of Fire
RESOLUTION : Success

This is a remarkable achievement in the
annuls of aerial warfare. Now, the next
step is to surround the city and take
control of the harbors.  

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

HWANGJU AIRBASE
DATE : 11 JAN 2025
MISSION : Ring of Fire
RESOLUTION : Failure

You failed to complete your objectives.

If North Korea is able to resist our ad-
vances, countries like China or Russia
may feel compelled to intervene and make
deals with North Korea's "Supreme Leader."






Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page

Take off immediately, and hit 'autopilot.'
After waypoint B, have wingman destroy
the Zu-57 nearby if it is a threat to
you or other F-16s.

Once in the city, fly on the deck and avoid
AAA fire. Have your wingman target any
SA-10s with his AGM-88s. Once they are
used up, have him go after other anti-air
targets (while he is still alive).

Work your way north toward Mirim Airbase,
constantly scanning for active SA-10s. If 
you spot targets of opportunity on your
way north (especially SA-10s), consider
dropping a GBU-12 on them; but don't get
too side-tracked.

Upon nearing Mirim Airbase, if the nearby
SA-10 is still there and targetting, use
a HARM. Otherwise, use the HARM on the
Zu-57 and use a GBU-12 on the SA-10.

Gun down the MiG-17s; save your AIM-120s.
If your wingman is still alive, use up his
ordnance. Continue hunting down SA-10 Flap
Lids and the Tin Shield. Keep an eye out for
other fighters.

When mission complete, start heading for
home. There are no other mission object-
ives to worry about.

If necessary, you can resupply yourself
(not your wingman) at base, but you will
meet heavy resistance if you go back into
the city.
