.section 1
J21  
Dry Pump  (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
DRY  PUMP
..underline .left .body

CHEONGJU INT'L AIRPORT
DATE : 20 DEC 2024
TIME : 1910
WEATHER : Partly Cloudy

.underline .header
BACKGROUND
..underline .body

Oil is an essential commodity to any coun-
try, including North Korea. Crude and re-
fined oils is heavily used in all aspects
of industry, including agriculture and
energy production.

North Korea has access to very little of
its own oil reserves, so it relies heavily
on imports, mostly from neighbors China
and Russia. The imported oil at the borders
arrives via pipelines, and is then refined
at the Ponghwa Chemical Factory and the
Sungri Oil Refinery, respectively.

The rest of the oil (and refined products)
arrives via oil tankers.

In order to avoid U.N. sanctions against
China, Chinese tankers meet with North
Korean tankers on the Yellow Sea, and
perform a ship-to-ship transfer.

That oil is then taken to Nampo Harbor
where it is delivered to the Nampo Oil &
Fuel Terminal.

.page
.underline .header
SITUATION
..underline .body

The Nampo facility receives diesel fuel,
jet fuel, and gasoline from two refineries
in Dalian, China.

A strike in Nampo will go a long ways in
shutting down the North Korean war mach-
ine. Planes won't fly, tanks and artillery
won't roll, and SAMs won't fire when their
electric generators run out of fuel.

.page
.underline .header
MISSION OBJECTIVE
..underline .body

Use the F-35's stealth to take out targets
at Nampo Harbor.

You are tasked in destroying the fifteen
fuel storage tanks located at the harbor
facility. A mere two bombs placed strate-
gically will destroy all the tanks.

With remaining ordnance, destroy any
tanker ships in the harbor, but NOT any
that are docked. Under no circumstance
are the harbor's docks to be damaged.

Lastly, ensure the safe return of you
and your wingman.

.page
.underline .header
Order of Battle
..underline .body
Force Size : 2
Recommended Aircraft : F-35A 
Recommended Fuel : 20,290 lbs.
Recommended Equipment : None
Recommended Weapons : AIM-120s, GBU-31s


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : AAA, SAMs

AIR  OPPOSITION : MiG-29s


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : None

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

CHEONGJU INT'L AIRPORT
DATE : 20 DEC 2024
MISSION : Dry Pump
RESOLUTION : Success

Outstanding!  With the fuel destroyed, the
North Korean military will soon grind to
a halt. 

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

CHEONGJU INT'L AIRPORT
DATE : 20 DEC 2024
MISSION : Dry Pump
RESOLUTION : Failure

You failed to complete your objectives.
