.section 1
J22 
HARTS War (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
HARTS  WAR
..underline .left .body

JUNGWON AIRBASE
DATE : 22 DEC 2024
TIME : 1854
WEATHER : Partly Cloudy

.underline .header
INTELLIGENCE
..underline .body

The north side of the DMZ is sprinkled with
Hardened ARTillery Sites, or HARTS for
short. These are designed to give protect-
ion for North Korea's long-range artillery
guns and Multiple Launch Rocket Systems
(MLRS). 

Many are tunneled into the side of moun-
tains, ingeniously designed for conceal-
ment and protection. These sites provide
protection for the artillery as well as
stores, supplies, and personnel living
quarters and support facilities.

With ranges of over thirty miles, Seoul,
Sokcho, Chuncheon, and many other towns
and military sites are in immediate danger
of destruction.

.page
.underline .header
SITUATION
..underline .body

After the success of Operation : Heart and
Seoul, the North Koreans have been shelling
South Korean cities when given a chance.

In order to use the artillery, the Korean
People's Army Ground Force (KPAGF) has to
bring the guns out into the open, and spend
several minutes setting up to fire. It is at
this point when the guns are venerable to
attack.

.page
.underline .header
MISSION OBJECTIVE
..underline .body

Destroy all exposed artillery within your
designated kill box before they are able
to fire upon our cities, towns, and/or
installations.

With so many aircraft needing maintenance,
you will be working alone.
 
.page
.underline .header
Order of Battle
..underline .body
Force Size : 1
Current Aircraft : F-15E
Recommended Fuel : 23,630 lbs.
Recommended Equipment : None
Recommended Weapons : AGM-65s,
AIM-9s, AIM-120s, GBU-12s


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : Various AAA, 
MANPADS, SA-10s, SA-15s

AIR  OPPOSITION : Fighters,
possible Choppers


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : A-G Drone @ 1924

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

JUNGWON AIRBASE
DATE : 22 DEC 2024
MISSION : HARTS War
RESOLUTION : Success

The citizens can sleep more securely
knowing those guns are out of commision.

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

JUNGWON AIRBASE 
DATE : 22 DEC 2024
MISSION : HARTS War
RESOLUTION : Failure

You failed to complete your objectives.

Another flight will be sent in to accom-
plish that which you failed to do. Let's
hope those fired shells didn't destroy
anything critical or kill anyone.






Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page

This one is challenging, so bring your 'A'
game.

First, notice on the weapon loading screen,
the centerline pylon is empty.  I highly
recommended filling it with something;
another weapon, extra fuel, an ECM pod, or
perhaps a chaff/flare pod.  Choose one
that best fits your flying style.

Go ahead and take off on the runway you are
aligned with. Hit 'autopilot', and cruise to
the kill box.

In the kill box, there are 5 pairs (10 indi-
vidual) of artillery guns that need found
and destroyed.  Each pair is near a moun-
tain bunker entrance (labeled 'HAS' on the
in-flight map). Note : not all bunkers have
a pair of artillery guns deployed outside.

Once at waypoint C, there is a bunker just
north of you.  Go ahead at destroy those
two guns.  Stay below the mountain peaks
to avoid SA-10 engagements.  You can use
either (well-placed) AGM-65s or GBU-12s
to destroy each gun.

Once the first two are destroyed, head
south, then east following along the
mountain ridge.  Peak up the valleys and
mountain tops for other guns.  By the time
you get to the east end of the kill box, the
A-G drone should be in place to spot the
remaining artillery guns.  By now, you
should have killed three pairs of guns.

If engaged by SA-10s/SA-20s, it is best to
head to the southern side of a tall moun-
tain and use it to block the incoming miss-
iles.  Continue using chaff and ECM.

Keep an eye out for fighters.  Keep an eye
on your fuel status.  Keep an eye on your
chaff. If you are engaged by fighters, try
to lead the fight south of the mountain
range.  If necessary, lead them south to
within range of your MIM-104 system. 

Be sure to ensure the safety of your air-
craft; you will need it throughout the
campaign. It is better to fail the mission,
and keep your aircraft than it is to fail
the mission and lose your aircraft.

And, just to clarify, this mission is
winnable.  