.section 1
J29  
Surgical Onslaught  (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
SURGICAL  ONSLAUGHT 
..underline .left .body

WONSAN-KALMA  INT'L  AIRPORT
DATE : 05 JAN 2025
TIME : 0900
WEATHER : Lifting Fog

.underline .header
SITUATION
..underline .body

Deep in the Kumgang mountain region, a
large underground weapon storage facility
is still operating and launching attacks,
in spite of the near around-the-clock mon-
itoring by strike aircraft and drones.

The facility has many hardened, well-camo-
flaged entrances thoughout the mountain.
Multiple sorties against this facility have
not managed to stop their operations.

During a recent sortie, aircrew spotted an
air ventilation shaft on the backside of
the mountain. It is believed that the fac-
ility may be destroyed provided a large
enough weapon is able to glide down the
vent shaft.

Fortunately enough, when the Americans
vacated Osan Airbase, an abandoned, very
dusty BLU-82 was discovered; hidden by
other supplies.

Considering this is an American weapon,
command believes it is best, legally, to
have an American aircraft commander de-
ploy the weapon.

.page
.underline .header
MISSION OBJECTIVE
..underline .body

The mission objectives are:
1) destroy the underground facility.
2) retrieve a special forces unit.

Fly a precise flight path to the air vent.
The aircraft must be exactly lined up with
the waypoints, at precisely 10,000 ft and
249 ktas. This is best achieved by flying in
autopilot from line-up to ordnance drop. 

.underline
Critical Detail:
..underline
As the distance to Waypoint D is changing
from 2.9 mi to 2.8 mi, drop the BLU-82. The
timing is absolutely imperative to allow
the bomb to glide down the vent shaft into
the underground infrastructure.

Afterward, proceed to Waypoint F, land,
and retrieve a special forces unit. Wait
on the ground until message is given to
take off.

If any hostiles are near by, feel free to
dispose of them prior to landing, at your
discretion.

Lastly, land at Osan Airbase, get some
rest, and await further orders.






.underline
PRIORITY MESSAGE:
..underline

The threat of an IRBM launch still exist.
Aircraft receiving an Immediate Action
Message (IAM) are to vector expeditiously
to the target and destroy the threat.  
.page
.underline .header
Order of Battle
..underline .body
Force Size : 1
Recommended Aircraft : C-130J
Recommended Fuel : 8,500 lbs.
Recommended Equipment : None
Recommended Weapons : AGM-114s, BLU-82


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : AAA, APC/Armor,
MANPADs, SA-10s, Small Arms Fire

AIR  OPPOSITION : Unknown


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : None

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

OSAN  AIRBASE
DATE : 05 JAN 2025
MISSION : Surgical Onslaught
RESOLUTION : Success

That was a finely executed mission!
The seismometers monitoring the area
showed all sorts of interesting data.

Preliminary reports suspect the bomb
did penetrate to the weapons' cache,
creating multiple large explosions
followed by a massive cave-in.

The special forces operators are glad
to be out of the frying pan. They have
gathered lots of useful intelligence.

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

OSAN  AIRBASE
DATE : 05 JAN 2025
MISSION : Surgical Onslaught
RESOLUTION : Failure

You failed to complete your objectives.

In war, sometimes you win some; some-
times you lose some.








Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page
Take off immediately, retract gear, and hit
'autopilot'. Climb to altitude and level off
at 10,000 ft, precisely. Go back into 'auto-
pilot'.

After passing Waypoint C, and on the bomb
run, open your cargo door. 'Autopilot' will
maintain altitude and airspeed (so long as
it doesn't get damaged.)

Pickle the bomb exactly as directed under
'Mission Objective." Remember to watch
distance to waypoint, not distance to
target.

After pickle, close cargo door, unclick
'autopilot', and fly full throttle in a
shallow decent, continuing to waypoint D.
After waypoint D, hit 'autopilot'. If your
bomb failed to destroy the target, it will
be a mission failure. There is no way to
rehit the target and still manage to
complete the mission in time.

As you approach waypoint F, make a shallow
decent so your altitude (above sea level)
will be between 4,100 - 4,400 ft upon ar-
riving to waypoint F.

Once at the landing zone (LZ), destroy the
ZSU-57, troops, and T-72 first; those are
your only real threats. Use up the rest of
the Hellfires in an expedient manner, if you
wish. If the M-151 gets destroyed, it will
be a mission failure.

Land at the LZ, align with the runway, and
await instructions to take off.

Once you take off, hit 'autopilot.' Fly home.

SAMs: if you followed your pre-approved
flight plan, the only radar SAMs you have
to deceive are the SA-15 at waypoint D and
the SA-10 after waypoint H. All others will
come close but (likely) won't hit you. If
you wonder too far from the LZ, you may
receive more SAMs. 