.section 1
J35  
Spectre of the Gun  (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
SPECTRE  OF  THE  GUN
..underline .left .body

HWANGJU AIRBASE 
DATE : 18 JAN 2025
TIME : 0648
WEATHER : Partly Cloudy


.underline .header
INTELLIGENCE
..underline .body

The S-400 Triumf (NATO name: SA-21 Grow-
ler) is a series of long-range surface-to-
air missile systems developed by Russia,
and currently in operation in several
countries.

While the S-300 is explicitly a long-range
air defense system, the S-400 is equipped
with four missile types to satisfy a broad
spectrum of combat roles. Designed in the
1990s, it began to enter service in 2007.

.underline
S-400 units generally consists of:
..underline

1. 55K6E Command Vehicle
2. 91N6E 'Big Bird' surveillance radar
3. 92N6E 'Grave Stone' fire control system - 
   target acquisition and tracking radar
4. Transport Erector Launcher (TEL),
   aka missile truck.


.underline
PANTSIR MISSILE SYSTEM
..underline

The Pantsir (NATO name: SA-22 Greyhound)
was designed to provide point air defense
of military, industrial and administrative
installations against aircraft, helicop-
ters, precision munitions, cruise missiles
and UAVs; and to provide additional prot-
ection to air defense units against enemy
air attacks employing precision munitions,
especially at extremely low altitudes.

In the centre of the unit is an EHF phased-
array tracking radar. Two dual 2A38M 30mm
anti-aircraft guns and twelve missile tube
containers each containing one 57E6-E
command guided surface-to-air missile.

The missile system is capable of tracking
and guiding four missiles fired at four
distinct targets. Operationally, however,
two missile salvos are typically fired at
each target. The 57E6 missile is believed
to have a kill probability of 70% to 90%.
They have a 15-year storage lifetime in
its sealed launch container. Pantsir com-
bat vehicles can fire missiles on the move.


The S-400 Triumf and Pantsir missile sys-
tems can be integrated into a two-layer
defense system.  

.page
.underline .header
SITUATION
..underline .body

The Chinese are "setting up shop" on Kae-
chon and Sunchon airbases. Electronic
Intelligence (ELINT) has detected an
SA-21 battery at each airbase, as well
as one each of SA-22s.

J-10 fighters and JH-7 fighter-bombers
are at both locations, along with cargo-
transports.

Armor and mobile artillery have departed
Sinuiju, heading east at top speed. Like-
wise, the aircraft carrier, CNS 18 Fujian,
set sail with a full complement of combat
aircraft. 

.page
.underline .header
MISSION OBJECTIVE
..underline .body

The Chinese must be denied the use of those
two airports.  A pair of F-4s are inbound
carrying anti-runway munitions. They will
be flying radio silent, and on the deck.

Your mission is to preceed the Phantoms'
arrival, and take out the most serious
anti-air threats.

As mentioned earlier, SA-21s and SA-22s
are located at each airport, as well as a
single 91N6E "Big Bird" radar at Sunchon
that must be destroyed. The F-35s are dif-
ficult for those systems to detect, but
the F-4s are easy prey.

Keep an eye out for enemy fighters. Though
not as stringent of a threat, they are
lethal nonetheless.

The destruction of the two runways is
imperative to a successful mission.

Lastly, the F-35s have just been cleared
to carry four GBU-38s internally. That
gives you four bombs per airbase; just
enough to sweep clear the deadliest SAM
and AAA threats.

.underline
Review: 
..underline
1  91N6E "Big Bird" Radar
2  SA-21 "Grave Stone" FCSs
2  SA-22 Greyhounds
2  ZU-57 Radar-Guided AAA
*  F-4s must bomb both airbases' runways

.underline
PRIORITY MESSAGE:
..underline

The threat of an IRBM launch still exist.
Aircraft receiving an Immediate Action
Message (IAM) are to vector expeditiously
to the target and destroy the threat.  
.page
.underline .header
Order of Battle
..underline .body
Force Size : 2
Recommended Aircraft : F-35 
Recommended Fuel : 18,250 lbs.
Recommended Equipment : None
Recommended Weapons : AIM-120s, GBU-38s 


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : AAA, MANPADs,
SA-20s, SA-21s, SA-22s


AIR  OPPOSITION : possible J-10s,
J-11s, J-16s, J-20s, JH-7s


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : None

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

HWANGJU AIRBASE
DATE : 18 JAN 2025
MISSION : Spectre of the Gun
RESOLUTION : Success

That was an outstanding display of the
F-35's extraordinary multirole capabil-
ities.

It will certainly leave the Lightning's
critics dumbfounded.


.section 4
.center .underline .header
DEBRIEF
..underline .left .body

HWANGJU AIRBASE
DATE : 18 JAN 2025
MISSION : Spectre of the Gun
RESOLUTION : Failure

You failed to complete your objectives.

With China moving in, the hopes of Korean
reunification are quickly fading.








Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page

Take off and hit 'Autopilot.' Use your IR
and RWR to warn you of enemy aircraft.

Have wingman fire on both enemy fighters.
Hopefully, both will be destroyed. If not,
work quickly to dispatch (aka kill) them.
Time is of the essence.

Proceed to Sunchon airbase. Send wingman
to bomb the 91N6E "Big Bird" radar. You are
to destroy the SA-21 and SA-22, preferably
in that order. Remember, JDAMs are "fire &
forget"; work fast. Now, have wingman 'ap-
proach high' attack the ZU-57.

Once destroyed, move north to Kaechon
airbase. Don't wait around for the F-4s,
nor go "sight-seeing."

Approaching Kaechon, two more fighters
are heading your way. Do NOT ignore them
(they will shoot down your F-4s). Fire
your AIM-120s at them, one per missile.
If you miss, try a head-on gun kill,
but continue to the airbase; fly faster
and send wingman after the bandit.

Drop your remaining two JDAMs on the SA-
21 and SA-22, same as before. If wingman
needs help with the bandit, go save him.

Now, have wingman destroy the Zu-57. Have
him use remaining JDAM on any anti-air
threat. Keep an eye out for fighters, both
in the air or taxiing on the ground.

Mission complete when the F-4s have de-
stroyed both the Sunchon and Kaechon
runways. At this point, their survival
is not mission critical.  
