.section 1
J05  
Tourniquet  (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
TOURNIQUET
..underline .left .body

OSAN AIRBASE
DATE : 08 NOV 2024
TIME : 0100
WEATHER : Partly Cloudy

.underline .header
PRESIDENTIAL  SPEECH
..underline .body

"Fellow citizens of the world,

Today's fighting on the Korean Peninsula
is the latest battle in a long struggle. A
struggle that began seventy-three years
ago. It was a hard-fought battle that raged
on for over three years of death.

Though an armistice was reached, the bat-
tle for democracy could not conclude and
did not conclude with the end of the Kor-
ean War.

Over the last seventy years, the forces
of autocracy have reviled in the North.
Its hallmarks of: contempt for the rule
of law, contempt for democratic freedom,
contempts for the truth itself.

Today, North Korea has strangled demo-
cracy -- has sought to do so elsewhere,
not only in its homeland. Under false
claims of solidarity, it has invalidated
its neighboring nation.

Today, let us resolve to put the strength
of democracies into action to thwart the
denigns [sic] of our -- the designs of
autocracy.

Let us remember that the test of this mo-
ment is the test of all time.

There is simply no justification or pro-
vocation for North Korea's choice of war.
It's an example of one of the oldest of
human impulses: using brute force and
disinformation to satisfy a craving for
absolute power and control.

It's nothing less than a direct challenge
to the rule-based international order
established since the end of World War
Two.

As a matter of national security, we all
need to move as quickly as possible to
clean, renewable energy. And we'll work
together to get that done.

Oh,wait. Where am I? Oh, okay.

North Korea's leader is a dictator bent
on rebuilding an empire, but he will never
erase a people's love for liberty. Brutal-
ity will never grind down their will to be
free. South Korea will never be a victory
for North Korea -- for free people refuse
to live in a world of hopelessness and
darkness.

For God's sake, this man cannot remain in
power. We must do, ahh, you know, the thing.

God bless you all, and may God defend our
troops.  End of quote."


.page
.underline .header
SITUATION
..underline .body

North Korea's Army, known as 'Korean Peo-
ple's Army (KPA), appears to be mustering
ground units at Camp Carey (as well as
other locations along the 38th Parallel).
From there, they have roads leading west
toward Gimpo and south toward Seoul.

The strategic thing to do now is to pig-
eonhole them at their current location
by destroying the bridges outside of camp. 

.page
.underline .header
MISSION OBJECTIVE
..underline .body

Fly north to Camp Carey and destroy the
two nearest bridges. Since you just ar-
rived to base, you'll fly wing.

They will likely have short-range mobile
air defenses with them. Long-range SAMs
have not been detected operating south
of the DMZ, yet.

Radar shows North Korean fighters patrol-
ling the DMZ, but have yet to fly further
south. Low-flying helicopters have been
spotted escorting ground units.

.page
.underline .header
Order of Battle
..underline .body
Force Size : 2
Recommended Aircraft : F-16 
Recommended Fuel : 5,500 lbs.
Recommended Equipment : None
Recommended Weapons : AIM-9s,
AIM-120s, AGM-88s, GBU-10s 


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : Mobile AAA, MANPADs

AIR  OPPOSITION : Possible Choppers


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : None

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

OSAN AIRBASE
DATE : 08 NOV 2024
MISSION : Tourniquet
RESOLUTION : Success

Destroying those two bridges will give
our ground troops a chance to regroup
and set up a defensive line. 

Grab a bite to eat, and a quick cat nap.
This fight is going to last a while.  

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

OSAN AIRBASE 
DATE : 08 NOV 2024
MISSION : Tourniquet
RESOLUTION : Failure

You failed to complete your objectives.











Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page

As wing, you are to follow the lead of
your leader.

When he targets a ZSU-23, you should tar-
get the other. When he bombs a bridge,
you bomb it with him.

Don't stick around looking for a fight.
Complete your mission and head back to
base. There will be plenty of opportunity
to get your knuckles bloodied.  
