.section 1
J33  
Chain of Events  (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
CHAIN  OF  EVENTS
..underline .left .body

HWANGJU AIRBASE 
DATE : 13 JAN 2025
TIME : 0800
WEATHER : Lifting Fog


.underline .header
INTELLIGENCE
..underline .body

The majority of North Korea's remaining
surface fleet has consolidated in the
mouth of Nampo Harbor. They have been
ordered to defend the harbor at all costs.

Chinese and North Korean leadership have
been in near constant communication with
each other the past few days. It is likely
North Korea is trying to broker a deal
with China in exchange for military pro-
tection.

China has warned that if South Korea con-
tinues to further penetrate into North
Korea, that they will intervene.

Spies have reported China's newest air-
craft carrier, CNS 18 Fujian, is prepar-
ing to set sail with a full contingent
of combat aircraft.

.page
.underline .header
SITUATION
..underline .body

The ROKS Dokdo amphibious task force is
enroute to Nampo Harbor. The task force
consist of ROKS Dokdo, the destroyer ROKS
Wang Geon, the frigate ROKS Cheongju and
four corvettes.

When within range, a pair of special forces
helicopters with gunship escort will fly to
Nampo Harbor. Upon arrival, SpecOps will
take control of the facilities while gun-
ships remove enemy combattants.

The task force will launch helicopters and
anti-ship missiles when within range of
North Korea's surface armada.

A flight of F-16s will assist in securing
the harbor, attacking the fleet, and pro-
viding combat air patrol over the whole
theatre of operations.  
.page
.underline .header
MISSION OBJECTIVE
..underline .body

The first objective is to fly to Nampo
Harbor and destroy the AAA threat to the
arriving SpecOps choppers. They will be
flying below radar; the SAM threat is nil.

However, an SA-10 site has been detected
guarding the harbor area; it must be de-
stroyed immediately. Keep in mind that
structures (other than guard towers) are
NOT to receive damage. 

The second objective is to assist the
Navy in destroying enemy surface ships.

Remember, the primary threat is enemy
fighters and bombers. Keep a constant
vigil for enemy aircraft, coming from
any direction.

Remain on station until relieved.

Your wingmen are already loaded with
AGM-65s, AIM-9s, AIM-120s, and GBU-12s.

F-35s will be on duty to handle any IAMs.

.page
.underline .header
Order of Battle
..underline .body
Force Size : 2
Recommended Aircraft : F-16 
Recommended Fuel : 7,160 lbs.
Recommended Equipment : ECM Pod
Recommended Weapons : AGM-88s,
AIM-9s, AIM-120s, GBU-12s 


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : AAA, SAMs

AIR  OPPOSITION : IL-28s, MiG-29s


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : A-G Drone

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

HWANGJU AIRBASE
DATE : 13 JAN 2025
MISSION : Chain of Events
RESOLUTION : Success

Unfortunately, our side took some un-
welcomed losses. With that aside, Nampo
Harbor is now in the hands of South Ko-
rea; therefore, severing a major supply
access for Pyongyang.

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

HWANGJU AIRBASE
DATE : 13 JAN 2025
MISSION : Chain of Events
RESOLUTION : Failure

You failed to complete your objectives.

Your inability to provide proper pro-
tection of the fleet and SpecOps may
have resulted in crushing any hope for
Korea reunification.

Let's hope this major setback is somehow
recoverable!



Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page

Take off and hit autopilot. This first priority is to destroy the SA-10 unit in Nampo Harbor. The hard way is to select HARM sensor and wait to catch the SA-10 illuminating itself. An easier method is to use ground radar and "remote viewing" to target the SA-10 early. Then wait with an AGM-88 loaded for the SA-10 to illuminate its radar. During that split second, launch. Then fly toward your 10 o'clock, at ground level, for the safety of nearby hills.

Once the SA-10 is destroyed, head straight to Nampo Harbor. Use your other AGM-88 to take out the Zu-57. Upon arrival to Nampo Harbor, take out the guard towers with GBU-12s while your wingmen target AAA. Do this in one pass; time is of the essence.

Head to the enemy surface fleet and have your flight (you, too) attack the ships. Make one attack, then you go after the MiG-29s targetting you while your flight goes after the Su-7s to the west.

When those six aircraft are destroyed, head south to your fleet, making another single attack on the enemy fleet while enroute.

Destroy the IL-28s before they attack ROKS Dokdo. When splashed, head back to the enemy fleet and destroy what's left.

Head to Nampo Harbor and destroy any remaining ground threats.

Perform combat air patrol until mission complete.

In order to win, ROKS Dokdo, ROKS Wang Geon, ROKS Cheongju, and the SpecOps UH-60s must survive. 