.section 1
J34  
Let That Be Your Last Battlefield (S Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
LET  THAT  BE  YOUR  LAST  BATTLEFIELD
..underline .left .body

HWANGJU AIRBASE 
DATE : 15 JAN 2025
TIME : 1820
WEATHER : Hazy, Partly Cloudy


.underline .header
INTELLIGENCE
..underline .body

The KF-21 Boramae ('Hawk') is a 4.5 gener-
ation, domestic-built fighter under dev-
elopment by Korea Aerospace Industries
(KAI) to replace Republic of Korea Air
Force's (ROKAF) older F-4 and F-5 fighters.

The current KF-21 Block 1 is configured for
the air superiority mission only. It does
not carry weapons internally, and has the
performace and stealth signature similar
to the Eurofighter Typhoon and Dassault
Rafale.

Future versions are projected to have an
internal weapons bay and be able to carry
out air to ground missions as well as air
superiority.

.page
.sound &klx
.underline .header
SITUATION
..underline .body

ATTACK IMMINENT... HOSTILE FORCES AP-
PROACHING FROM THE NORTH... ALERT AIR
AND ANTI-AIR FORCES INTERCEPT ALL ENEMY
AIRCRAFT...

STRIKE AND CAS AIRCRAFT ARE TO ASSIST
IN AIR DEFENSE AND SUPPORT GROUND ARMOR
AT THE FRONT...

.page
.underline .header
MISSION OBJECTIVE
..underline .body

TAXI AND SCRAMBLE IMMEDIATELY... SHOOT
DOWN ALL ENEMY AIRCRAFT NEARING NAMPO
HARBOR, AND HWANGJU AIRBASE...

F-5s ARE INBOUND TO JOIN YOUR FLIGHT... 

REPEL INVASION FORCE BY ALL MEANS
NECESSARY... REMAIN ON STATION UNTIL
PROPERLY RELIEVED... 




.underline
PRIORITY MESSAGE:
..underline

The threat of an IRBM launch still exist.
Aircraft receiving an Immediate Action
Message (IAM) are to vector expeditiously
to the target and destroy the threat.  
.page
.underline .header
Order of Battle
..underline .body
Force Size : 4
Recommended Aircraft : KF-21; F-5 
Recommended Fuel : 13,227 lbs.
Recommended Equipment : None
Recommended Weapons : AIM-9s, AIM-120s 


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : Distant S-300s

AIR  OPPOSITION : IL-28s, J-5s, J-6s,
J-7s, MiG-23s, MiG-29s, Su-7s, Su-25s


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : AEW&C

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

HWANGJU AIRBASE
DATE : 15 JAN 2025
MISSION : Let That Be... Last Battlefield
RESOLUTION : Success

North Korea must have sent every last
combat aircraft and armor unit left in
their inventory at us. Fortunately, they
were no match for South Korea's superior
combattants and high-tech weapons of war.

During the attack, Chinese combat aircraft
settled in to Kaechan & Sunchon airbases.


.section 4
.center .underline .header
DEBRIEF
..underline .left .body

HWANGJU AIRBASE
DATE : 15 JAN 2025
MISSION : Let That Be... Last Battlefield
RESOLUTION : Failure

You failed to complete your objectives.

Your inability to provide proper pro-
tection of the fleet and airfield may
have resulted in crushing any hope for
Korea reunification.

Let's hope this major setback is some-
how recoverable!




Spoiler:  Strategy to defeat this mission
on the next following pages.  
.page

Hit 'Autopilot', and allow it to taxi you to
the beginning of the runway. Wait at runway
until KF-21 wingman catches up to you. Take
off together.

Tell wingman to fire at Su-25s while you
target and shoot down MiG-29s, using only
3 AIM-120s. Keep an eye on any stray MiG-
15s, -17s, and -19s. Work quickly.

Once airbase is safe, head at top speed to
Nampo Harbor. Send wingmen after MiG-23s
while you go after the Su-7s. Use remaining
AIM-120s on Su-7s and IL-28s. Once all are
destroyed, take out all remaining enemy
aircraft that are not retreating.

Optional: Head to Waypoint Delta and allow
wingmen to attack armor. This part has no
reflection on mission success.

Mission complete is on a timer, approxi-
mately 20 minutes. Stay alive until mis-
sion complete.

In order to win, several objects on the
airbase (barracks, HAS, C-130s) and some
of the ships must survive.  

If this mission tends to 'crash to desktop',
try turning down all the graphics and fly
it that way. Avoid targetting ground tar-
gets too.  